<!DOCTYPE html>
<html lang="ru">
    <head>
        <title> Работа №4 </title>
        <meta name="Sonya" content="text/html: charset=utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.1.0/css/bootstrap.min.css">
        <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
        <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.0/umd/popper.min.js"></script>
        <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.1.0/js/bootstrap.min.js"></script>
        <link rel="stylesheet" href="style.css" media="screen">
    </head>
    <body class="bb111">
        <header class="container-fluid py-3 text-white">
            <div class="container px-0">
                <img class="float-left logo2 mr-2 ml-0" src="https://image.freepik.com/free-vector/_8855-116.jpg" alt="logot">
                <h1>ДОСТАВКА АНАНАСОВ</h1>
            </div>
        </header>
        <nav class="container navbar navbar-expand-sm justify-content-center ss111 my-3">
            <ul class="navbar-nav">
                <li class="nav-item"><a class="nav-link" href="https://s.boltenkova.gitlab.io/web3/">ПРЕДЫДУЩАЯ РАБОТА</a></li>
                <li class="nav-item"><a class="nav-link" href="https://ria.ru">НОВОСТИ</a></li>
                <li class="nav-item"><a class="nav-link" href="https://vk.com/ohh_sophie">КОНТАКТЫ</a></li>
            </ul>
        </nav>
        <div class="d-flex flex-column">
            <div class="container ss111 p-1 mb-3 order-sm-0" id="acc">
                <ol>
                    <li><a href="http://example.com/" title="Главная страница">Главная страница example.com</a></li>
                    <li><a href="https://example.com/" title="Главная страница">Главная страница example.com в протоколе https</a></li>
                    <li><a href="ftp://ftp.mccme.ru/pub/not-working/uupc7.03/disk1.zip" title="ссылка 3"> Ссылка на файл на сервере FTP без авторизации</a></li>
                    <li><a href="ftp://log123:pass123@ftp.vsu.ru/text.txt" title="ссылка 4">Ссылка на файл на сервере FTP с авторизацией</a></li>
                    <li><a href=│https://en.wikipedia.org/wiki/World_Wide_Web#References■ title="ссылка 5">Ссылка на фрагмент другой страницы</a></li>
                    <li><a href="#anchor" title="ссылка 6">Ссылка на фрагмент текущей страницы</a></li>
                    <li><a href="https://en.wikipedia.org/wiki/Main_Page?color=blue&size=xl" title="ссылка 7">Ссылка с двумя параметрами в url </a></li>
                    <li>Навигация по сайту Кинопоиск
                      <br><ul>
                        <li><a href="https://www.kinopoisk.ru/afisha/new/city/7/" title="афиша">Афиша</a></li>
                        <li><a href="https://www.kinopoisk.ru/top/lists/" title="фильмы">Фильмы</a></li>
                        <li><a href="https://www.kinopoisk.ru/top/" title="рейтинги">Рейтинги</a></li>
                        <li><a href="https://www.kinopoisk.ru/media/" title="медиа">Медиа</a></li>
                      </ul>
                    </li>
                    <li><a>Ссылка без href </a></li>
                    <li><a href="">Ссылка с пустым href </a></li>
                    <li><a href="https://mail.ru/" rel="nofollow"> Ссылка, по которой запрещен переход поисковикам </a></li>
                    <li><a href="https://mail.ru/" title="Запрещенная для индексации поисковиками"><!-- noindex -->Запрещенная для индексации поисковиками<!--/ noindex --></a></li>
                    <li>Ссылка на сайт <a href="https://www.kubsu.ru/">КУБГУ</a> в контексте абзаца</li>
                    <li><a href="./main.html">В текущем каталоге</a></li>
                    <li><a href="./about/main.html">В каталоге about</a></li>
                    <li><a href="../main.html">В каталоге на один уровень выше </a></li>
                    <li><a href="../../main.html">В каталоге на два уровня выше</a></li>
                    <li><a href="/"> Сокращенная ссылка на главную </a></li>
                    <li><a href="/glob">Сокращенная ссылка на внутреннюю </a></li>
                </ol>
            </div>
            <div class="container ss111 mb-3 p-3 order-sm-2" id="forma">
                <form action="file.txt" method="POST">
                    <label><input type="text" placeholder="имя"> </label>
                    <br>
                    <label><input type="email" placeholder="e-mail"></label>
                    <br>
                    <label><input type="text"></label>
                    <br>
                    Пол:
                    <br>
                    <label><input type="radio" name="pl"> женский </label>
                    <label><input type="radio" name="pl"> мужской </label>
                    <br>
                    Количество конечностей:
                    <br>
                    <label><input type="radio" name="kon"> 0 </label>
                    <label><input type="radio" name="kon"> 1 </label>
                    <label><input type="radio" name="kon"> 2 </label>
                    <label><input type="radio" name="kon"> 3 </label>
                    <label><input type="radio" name="kon"> 4 </label>
                    <br>
                    <label> Сверхспособности:
                    <br>
                    <select name="sverh" multiple="multiple">
                        <option>Бессмертие</option>
                        <option>Прохождение сквозь стены</option>
                        <option>Левитация</option>
                        <option>Чтение мыслей</option>
                        <option>Телепортация</option>
                    </select></label>
                    <br>
                    <label><textarea id="main" placeholder="биография"></textarea></label>
                    <br>
                    <label><input type="checkbox">На обработку персональных данных согласен/а</label>
                    <br>
                    <input type="submit" value="Отправить">
                </form>
            </div>
            <div class="container ss111 p-1 mb-3 order-sm-1" id="tabl">
                <table class="table text-white table-bordered mx-auto my-2 px-0 text-center">
                    <tr>
                        <th colspan="3">Наши сотрудники</th>
                    </tr>
                    <tr>
                        <th class="w-50">Имя</th>
                        <th class="w-25">Возраст</th>
                        <th class="w-25">День рождения</th>
                    </tr>
                    <tr>
                        <td>Оксанка</td>
                        <td>19</td>
                        <td>11 июля</td>
                    </tr>
                    <tr>
                        <td>Оля Вейпер</td>
                        <td>19,5</td>
                        <td>7 марта</td>
                    </tr>
                    <tr>
                        <td>Кри$тина</td>
                        <td>еще 18</td>
                        <td>10 ноября</td>
                    </tr>
                    <tr>
                        <td>Соне4ка</td>
                        <td>19,5</td>
                        <td>18 февраля</td>
                    </tr>
                </table>
            </div>
        </div>
        <footer class="container-fluid text-white d-flex justify-content-center flex-wrap align-content-center"><p>(с) SOFYA BOLTENKOVA</p></footer>
    </body>
</html>